 body				{ background: #666; color: #231f20; font-size: 13px; font-family: 'osp_le-patin-helvetemedium', 'Lato'; margin: 0px; }
 h1				{ color: #231f20; font-size: 22px; font-weight: bold; margin: 0px; padding: 0px; }
 h2				{ color: #5e5e5e; font-size: 19px; font-weight: normal; margin: 0px; padding: 0px; }
 input, select, textarea		{ background: #fff; color: #231f20; font-size: 13px; border: 0px; font-family: 'osp_le-patin-helvetemedium', 'Lato'; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
 img				{ border: 0px; }

input[type="checkbox"],
input[type="radio"]		{ width: auto; border: 0px; background: transparent; }
input[type="submit"],
input[type="button"]		{ -webkit-appearance: none; }

/* Layout */
#main_div				{ width: 990px; margin: 0 auto; }
#main-body				{ width: 100%; clear: both; background: #fff; overflow: hidden; padding-top: 20px; }
#page-content				{ width: 717px; float: right; margin-right: 10px; }
#page-content-bg			{ width: 185px; float: right; margin-left: 20px; }
#page-content-main			{ width: 482px; float: right; margin-left: 20px; }
#page-content-no-gallery-container	{ width: 96%; margin: 0 auto; }

/* Sidebar */
#sidebar				{ display: block; overflow: hidden; }
#sidebar-sharing			{ }
.sidebar-sharing-item		{ text-align: center; }

/* Page Content */
#page-content-text			{ color: #231f20; font-size: 15px; line-height: 150%; margin-bottom: 20px; }
#page-content-text-wrapper		{ }
#page-content-text-wrapper a		{ color: #5e5e5e; font-size: inherit; text-decoration: underline; }
#page-content-text-wrapper a:hover	{ text-decoration: none; }

/* Header */
#header				{ width: 990px; height: 272px; background: url('/images/design/header.jpg') no-repeat top; }
#header-container			{ display: none; }
#header-container img			{ width: 100%; display: block; }

#header-company-name			{ padding-top: 20px; margin-right: 34px; }
#header-company-name a		{ color: #ffd80d; font-size: 37px; font-weight: bold; text-decoration: none; text-shadow: 2px 2px 2px rgba(150, 150, 150, 1); }

#header-slogan			{ color: #231f20; font-size: 17px; font-family: 'Lato'; letter-spacing: 16px; margin-top: 60px; margin-right: 20px; }

#header-expertise			{ color: #fff; font-size: 24px; margin-top: 40px; margin-right: 40px; }
#header-expertise a			{ color: inherit; font-size: inherit; text-decoration: none; text-shadow: 2px 2px 2px rgba(150, 150, 150, 1); }

/* Main Menu */
#main-menu				{ width: 100%; height: 50px; clear: both; background: #5e5e5e; }

/* Home Boxes */
#hp-boxes				{ width: 100%; clear: both; }
#hp-boxes-div				{ margin-right: 10px; margin-left: 20px; }
.hp-boxes-item			{ width: 50%; float: right; border-top: 1px solid #c3c3c3; padding-top: 2%; padding-bottom: 2%; }
.hp-boxes-item-fr			{ border-top: 0px; padding-top: 0%; }
.hp-boxes-item-l .hp-boxes-item-padding		{ border-left: 0px; }
.hp-boxes-item-padding		{ border-left: 1px solid #c3c3c3; padding-right: 4%; padding-left: 4%; }
.hp-boxes-item-title			{ }
.hp-boxes-item-title a		{ color: #231f20; font-size: 22px; text-decoration: none; font-weight: bold; }
.hp-boxes-item-content		{ color: #231f20; font-size: 15px; line-height: 150%; min-height: 280px; }
.hp-boxes-item-read-more		{ text-align: center; margin-top: 10px; margin-bottom: 10px; }
.hp-boxes-item-read-more a		{ text-decoration: none;}
.hp-boxes-item-read-more div		{ background: #5e5e5e; color: #fff; font-size: 13px; font-weight: bold; padding: 2px 8px; display: inline-block; }
.hp-boxes-item-read-more img		{ vertical-align: middle; margin-left: 10px; }

/* Sidebar Contact */
#sidebar-contact						{ margin-bottom: 20px; }
#sidebar-contact-bg						{ width: 90%; background: #caccc3; padding: 10px 0px; }
#sidebar-contact-title					{ color: #231f20; font-size: 22px; text-align: center; line-height: 125%; }
#sidebar-contact-title span					{ font-weight: bold; }
#sidebar-contact-fields div					{ width: 80%; color: #231f20; font-size: 14px; margin-top: 10px; margin-right: auto; margin-left: auto; }
#sidebar-contact-fields div input,
#sidebar-contact-fields div select				{ width: 100%; background: #fff; border: 0px; font-size: 14px; }
#sidebar-contact-fields div input[type="checkbox"]		{ width: auto; background: transparent; }
#sidebar-contact-fields #submit				{ margin-top: 0px; }
#sidebar-contact-fields #submit input[type="submit"]	{ width: 100%; color: #231f20; font-size: 18px; font-weight: bold; cursor: pointer; border: 2px solid #fff; padding-top: 4px; background: #ffd80d; }

#sidebar-contact-call					{ color: #231f20; font-size: 20px; text-align: center; line-height: 26px; margin-top: 10px; }
#sidebar-contact-call span,
#sidebar-contact-call a					{ color: #fff; font-size: inherit; font-weight: bold; text-shadow: 2px 2px 2px rgba(150, 150, 150, 1); text-decoration: none; }

/* Footer */
#footer				{ width: 100%; background: #5e5e5e; clear: both; overflow: hidden; }
#footer-menu				{ width: 620px; float: right; margin-top: 20px; margin-bottom: 20px; margin-left: 20px; }
.footer_menu				{ width: 33%; float: right; border-left: 1px solid #fff; min-height: 150px; }
.footer_menu:last-child		{ border-left: 0px; }
.footer_menu_padding			{ line-height: 22px; margin-right: 20px; }
.footer_menu_title			{ color: #fff; font-size: 17px; font-weight: bold; }
.footer_menu a				{ color: #fff; font-size: 13px; text-decoration: none; }
.footer_menu a:hover			{ text-decoration: underline; }

#footer-facebook			{ width: 330px; float: right; margin-top: 20px; margin-bottom: 20px; }

#footer-credit			{ width: 100%; clear: both; background: #ffd80d; overflow: hidden; }
#footer-credit div			{ color: #231f20; font-size: 14px; text-align: center; margin-top: 5px; margin-bottom: 5px; }
#footer-credit div a			{ color: inherit; font-size: inherit; text-decoration: none; }
#footer-credit div img			{ width: 60px; height: 25px; vertical-align: middle; margin-right: 5px; margin-bottom: 8px; }
#footer-credit div a:hover		{ text-decoration: underline; }

/* Contact */
#contact				{ }
#contact_fields			{ width: 500px; margin-bottom: 20px; }
.contact_fields_row			{ clear: both; margin-bottom: 10px; }
.contact_text_required		{ width: 20px; float: right; }
.contact_text_required div		{ color: #0f75bd; font-size: 18px; }
.contact_field_input			{ display: block; overflow: hidden; }
.contact_field_input input,
.contact_field_input textarea,
.contact_field_input select		{ width: 100%; color: #231f20; font-size: 18px; background: #f1f1f2; border: 0px; }

#contact_terms			{ color: #231f20; font-size: 19px; margin-bottom: 0px; margin-right: 15px; }
#contact_terms input			{ border: 0px; }
#contact_submit			{ margin-right: 15px; clear: both; }
#contact_submit input[type="submit"]	{ width: 100%; background: #ffd80d; color: #231f20; font-size: 22px; border: 2px solid #f5f5f5; cursor: pointer; padding-top: 6px; }

#contact_details			{ clear: both; margin-top: 10px; }
.contact_details_row			{ width: 100%; color: #231f20; font-size: 16px; font-family: 'Lato'; margin-bottom: 20px; }
.contact_details_row img		{ vertical-align: middle; margin-left: 8px; }
.contact_details_row a		{ color: inherit; font-size: inherit; text-decoration: none; }

#contact-bg				{ margin-top: 20px; text-align: center; }

/* Sidr */
#sidr,
#sidr-menu				{ display: none; }

/* Blog */
.blog-item				{ clear: both; }
.blog-item-img			{ width: 184px; float: right; margin-top: 10px; margin-left: 20px; }
.blog-item-img img			{ width: 100%; }

.blog-item-content			{ display: block; overflow: hidden; }
.blog-item-title			{ color: #5e5e5e; font-size: 19px; }
.blog-item-title a			{ color: #5e5e5e; font-size: inherit; }
.blog-item-title a:hover		{ text-decoration: none; }
.blog-item-text			{ color: #231f20; font-size: 15px; line-height: 150%; }

.blog-item-author,
.blog-item-tags			{ color: #231f20; font-size: 15px; }
.blog-item-author a,
.blog-item-tags a			{ color: #5e5e5e; font-size: inherit; }
.blog-item-author a:hover,
.blog-item-tags a:hover		{ text-decoration: none; }

.blog-item-tags			{ margin-bottom: 10px; }

/* Blog Post */
#blog-post-img			{ width: 686px; }
#blog-post-img img			{ width: 100%; }

.blog-post h1 a				{ color: #5e5e5e; font-size: inherit; }
.blog-post h1 a:hover			{ text-decoration: none; }
.blog-post h2				{ color: #231f20; }

#blog-post-metadata,
#blog-post-tags			{ color: #5e5e5e; font-size: 15px; }
#blog-post-metadata a,
#blog-post-tags a			{ color: #5e5e5e; font-size: inherit; }
#blog-post-metadata a:hover,
#blog-post-tags a:hover		{ text-decoration: none; }

#blog-post-tags			{ margin-bottom: 20px; }

.blog-post-sharer			{ direction: ltr; text-align: left; margin-bottom: 10px; }